@charset "UTF-8";
/* CSS Document */

.bk-black {
	background-color: #000000;
}
.navbar.navbar-expand-lg.navbar-dark .navbar-brand {
	margin-bottom: 0px;
	font-family: lora;
	margin-top: -10px;
}
.header-logo {
	margin-top: 19px;
	width: 85%;
	margin-left: 7.5%;
	margin-bottom: 17px;
}
h3 {
	font-family: lora;
	font-weight: 400;
	font-size: 29px;
}
.text-center {
	text-align: center;
}
p {
	font-family: open sans;
	font-size: 21px;
	line-height: 27px;
	padding-bottom: 10px;
}
h2 {
	font-family: lora;
	font-size: 45px;
}
h4 {
	font-family: lora;
	font-size: 28px;
}
.caption {
	font-family: open sans;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
}
.footer-titles {
	font-family: open sans;
	font-weight: 700;
	font-size: 18px;
}
.navbar-nav.mr-auto {
	font-family: lora;
	margin-top: 9px;
	color: #ffffff;
	font-weight: 600;
}
.form-group {
	font-family: open sans;
	font-size: 14px;
}
.breadcrumb {
	font-family: open sans;
}
h1 {
	font-family: lora;
	font-size: 52px;
	font-weight: 400;
}
.navbar.navbar-expand-lg.navbar-light {
	color: #ffffff;
}
.navbar.navbar-expand-lg.navbar-light #navbarSupportedContent1 {
	color: #ffffff;
}
.nav-link {
	color: #ffffff;
	font-family: lora;
	font-size: 17px;
}
.navbar.navbar-expand-lg.navbar-dark.bg-dark {
	background-color: #000000;
	font-family: open sans;
}
.nav-item {
	color: #ffffff;
	font-family: open sans;
}
.row.container90.absolute {
	margin-top: -122px;
}
.navbar.navbar-expand-lg.navbar-dark {
	margin-top: -12px;
	padding-top: 0px;
}
hr {
	border: 1px solid #0e5c67;
}
#form1 #textfield {
	margin-bottom: 22px;
	text-align: left;
	font-family: open sans;
}
#password {
	margin-right: 19px;
}
#submit {
	background-color: #073D42;
	font-family: open sans;
	color: #ffffff;
	padding-top: 6px;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 14px;
}
.active {
	color: #F6F1CD;
}
.nav-item.active {
	color: #EFE9C5;
}
.fill-black2 {
	background-color: #000000;
}
.nav-link {
	color: #ffffff;
}
.nav-item.dropdown {
	color: #ffffff;
}
.navbar-nav.mr-auto {
	color: #ffffff;
}
.nav-link.yellow {
	color: #E7D185;
}
.navbar-brand.d-lg-none {
	color: #ffffff;
}
.navbar-light {
	color: #ffffff;
}
#fragosobio {
}
.bodytext-large {
	font-weight: 400;
	font-size: 24px;
	line-height: 33px;
}
.container95 {
	width: 95%;
	margin-left: 2.5%;
}
.image-full {
	width: 100%;
}
.line-low {
	border-bottom: 1px solid #D1D7DA;
	padding-top: 8px;
}
.pad-right {
	padding-right: 25px;
}
.pad-LR {
	padding-left: 10px;
	padding-right: 10px;
}
.text-small1 {
	font-size: 17px;
	line-height: 23x;
}
.resource-boxes {
	height: 500px;
}
.access-square-top {
	height: 400px;
}
#collinbio {
}
#fragosobio {
}

@media (min-width: 1600px){
.row.container90.absolute {
	margin-top: -160px;
}
.navbar-toggler {
	color: #ffffff;
}
.navbar.navbar-expand-lg .navbar-toggler .navbar-toggler-icon {
	color: #ffffff;
}
.fill-white.pad-LR.resource-boxes {
	height: 550px;
}
}

@media (max-width: 992px){
.img-fluid.header-logo {
	width: 50%;
	margin-left: 25%;
}
.row.container90.absolute {
	margin-top: -108px;
}
.fill-white.pad-LR.access-square-top {
	height: 649px;
}
.fill-white.pad-LR.resource-boxes {
	height: 550px;
}
}
.gradient-bk {
	background-image: url(../images/gray_transparency.png);
	background-repeat: repeat-x;
}
.container80 {
	width: 80%;
	margin-left: 10%;
}
.margin-high-low {
	margin-top: 2%;
	margin-bottom: 5%;
}
.fill-white {
	background-color: #ffffff;
	padding-top: 10px;
}
.container96 {
	width: 96%;
	margin-left: 2%;
}
.minus-margin-top {
	margin-top: -5px;
}
.fill-black {
	background-color: #000000;
	width: 100%;
	padding-top: 24px;
	color: #ffffff;
	font-family: open sans;
}
.bottom-position {
}
.container90 {
	width: 90%;
	margin-left: 5%;
}

@media (max-width: 400px){
}
.service-btn {
}

@media (max-width: 1232px){
.navbar-nav.mr-auto {
}
.row.container90.absolute {
	margin-top: -108px;
}
.fill-white.pad-LR.resource-boxes {
	height: 800px;
}
}

@media (max-width: 768px){
.col-xl-3.col-lg-3.col-md-6.service-btn {
	margin-bottom: 10px;
}
.col-xl-4.col-lg-6.col-md-6 {
	margin-bottom: 15px;
}
.row.container90.absolute {
	position: absolute;
	margin-top: 397px;
}
}
.center {
	text-align: center;
}
.list-text {
	font-family: open sans;
}
.container70 {
	width: 70%;
	margin-left: 15%;
}
.teal {
	color: #0e5c67;
}
.pad-low {
	margin-bottom: 2%;
}
.bio-intro {
}

@media (max-width: 575px){
.navbar.navbar-expand-lg.bg-teal .navbar-toggler .navbar-toggler-icon {
	color: #ffffff;
}
.navbar-toggler-icon {
	color: #ffffff;
}
.navbar.navbar-expand-lg.bg-teal {
	color: #ffffff;
}
}
.margin-right {
	margin-right: 10px;
}
.quarter-margin {
	width: 12.5%;
}
.half-margin {
	margin-left: 25%;
}
.align-left {
	text-align: left;
}
.margin-top {
	margin-top: 2%;
}
.bio-container {
	border-bottom: thin solid #A7A4A4;
}
#foo {
}
#jordanbio {
}
#nancybio {
}
#loubio {
}
#collinbio {
}
#brandonbio {
}
#stevenbio {
}
#rodbio {
}
#martinbio {
}
#davidmoe-bio {
}
#jennifer-bio {
}

@media (min-width: 1850px){
}
#barbpfahlert {
}
#lelanie {
}
#sastry {
}
#soto {
}
#stewart {
}
#suer {
}
#jasmine {
}
#lea {
}
#skinner {
}
#joy {
}
#romero_bio {
}
#loubio {
}
#jung {
}
.bodytext-bullets {
	font-family: open sans;
	font-size: 18px;
	line-height: 26px;
}
.quote {
	font-family: lora;
	font-style: italic;
	font-weight: 400;
	font-size: 30px;
	line-height: 45px;
	color: #555A5A;
}
.gray-fill {
	background-color: #E5E8E7;
	padding-bottom: 20px;
}
.box-text {
	background-color: #ffffff;
	font-family: open sans;
	padding-left: 12px;
	padding-top: 9px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	padding-right: 12px;
}
.margin-low {
	margin-bottom: 3%;
}
.underline {
	border-bottom: thin solid #000000;
	padding-bottom: 8px;
}
.center-padding {
	padding-top: 7%;
}

@media (min-width:1232px){
.left-step-margin {
	margin-left: 8%;
}
.step-size {
	width: 129%;
}
.fill-white.pad-LR.access-square-top {
	height: 495px;
}
.fill-white.pad-LR.resource-boxes {
	height: 740px;
}
}
.process-btn {
	font-family: open sans;
	color: #ffffff;
	background-color: #0e5c67;
	text-align: center;
	font-weight: 600;
	font-size: large;
	border-radius: 12px;
	padding-top: 10px;
}
.quote-small {
	font-family: open sans;
	font-style: italic;
	font-size: 21px;
	line-height: 30px;
	padding-top: 8px;
	border-left: 4px solid #0e5c67;
	padding-left: 11px;
	background-color: #E9F0EE;
	padding-right: 8px;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.access-box {
	background-image: url(../images/teal80.png);
	color: #ffffff;
	padding-top: 13px;
	border-right: medium solid #FFFFFF;
}

@media (max-width: 576px){
.row.container90.absolute {
	position: static;
	margin-top: 0px;
	width: 100%;
	margin-left: -1px;
}
}
.teal-bar {
	color: #ffffff;
	background-color: #0e5c67;
	padding-top: 7px;
	padding-bottom: 8px;
	text-align: center;
}
.lfa-logo {
	width: 80%;
}
.right-align {
	text-align: right;
}

@media (max-width: 991px){
}

@media (min-width:769px) and (max-width:991px){
.row.container90.absolute {
	margin-top: 449px;
}
}
.round-corners {
	border-radius: 25px;
}
.cover-image {
	width: 50%;
}
.white {
	color: #ffffff;
}
.highlight-bar {
	background-color: #DAF6F3;
	padding-top: 13px;
	padding-bottom: 13px;
}
.grid-padding {
	padding-top: 9px;
	padding-bottom: 5px;
	border-left: medium solid #0e5c67;
	background-color: #E1F0F2;
	padding-left: 11px;
	margin-bottom: 35px;
}

@media (min-width:577px) and (max-width:767px){
.row.container90.absolute {
	margin-top: 0px;
	position: static;
}
}

@media (min-width:770px) and (max-width:875px){
.row.container90.absolute {
	margin-top: 351px;
}
}
.disclosure-footer {
	font-family: open sans;
	font-weight: 400;
	line-height: 20px;
	border-top: thin solid #918C8C;
	padding-top: 13px;
	font-size: 14px;
}
.fill-dkgray {
	background-color: #2E2B2B;
}
.topline-teal {
	border-top-color: #0e5c67;
	border-top-style: solid;
	background-color: #ACDAE1;
	color: #ffffff;
}
.fill-teal {
	background-color: #0e5c67;
}
.pad-up-down {
	padding-top: 18px;
	padding-bottom: 17px;
}
.line-right {
	border-right: thin solid #ffffff;
}
.bg-teal {
}
.yellow {
}
.black {
	color: #000000;
}

@media (min-width: 2000px){
.fill-white.pad-LR.resource-boxes {
	height: 650px;
}
}

@media (min-width: 2500px){
.row.container90.absolute {
	margin-top: -223px;
}
p {
	font-size: 1.25em;
	line-height: 1.28em;
}
.bodytext-bullets li {
	font-size: 1.25em;
	line-height: 1.3em;
}
h4 {
	font-size: 1.35em;
}
h3 {
	font-size: 2.4em;
}
}
#rodbio {
}
#collinbio {
}
#fragosobio {
}
.register-btn {
	width: 50%;
	margin-left: 25%;
	border-radius: 10px;
}
.calendar-event-size {
	width: 0%;
}
.bk-gray {
	background-color: #E2E8E8;
}
.center-vertical {
	margin-top: 2%;
	margin-bottom: 2%;
}

@media (min-width:992px) and (max-width:1231px){
.fill-white.pad-LR.access-square-top {
	height: 593px;
}
}
